Questions tagged [16.04]

Sixth LTS (Long Term Support) release of Ubuntu, code-named "Xenial Xerus". Released on 21st April, 2016. Reached End of Standard Support (ESM) on April 30, 2021. Questions specific to 16.04 are no longer supported here and are supposed to be closed as off-topic.

Filter by
Sorted by
Tagged with
-1
votes
0answers
60 views

Ran `sudo apt-get -f install` and it removed almost everything including essential packages [closed]

I was trying to install zoom using dpkg. Then, I got ibus error, so I installed the required package libxcb-xtest0. After that it required another package, but I forgot the package name. When I ...
0
votes
1answer
13 views

unable to uninstall wine ubuntu 16.04

sudo apt-get --purge remove wine Leyendo lista de paquetes... Hecho Creando árbol de dependencias Leyendo la información de estado... Hecho No pueden eliminarse los paquetes virtuales como «wine» 0 ...
0
votes
1answer
46 views

Install PHP 7.x on Ubuntu 16.04

So apparently I'm not allowed to ask this question on stackoverflow so I'll just do it here. I know this question has been asked a lot, but I've always been led to the same answer which is not ...
0
votes
0answers
12 views

Ubuntu 16 no sound on dell inspiron 14 5000 [closed]

I have recently bought a new dell inspiron 14 5000 laptop preinstalled with windows 10. I have installed ubuntu 16.04 (As this is the version i need). The sound was working when i tested sound in ...
0
votes
0answers
26 views

How to upgrade Ubuntu 16.04.4 to a specific version of 18.04.x (not the latest)?

Currently running 16.04.4 LTS Want to upgrade to 18.04.3 LTS I haven't been able to find any good information on how to do this but I know others have either found the right way or installed using ISO ...
0
votes
0answers
16 views

rtpulpfecenc & rtpulpfecdec missing fron gstreamer1.0-plugins-good

I am in trouble running streams with fec using rtpulpfecenc and rtpulpfecdec. They are missing from folder and other good-plugins are there, s0 running gst-inspect on these is useless. I have run ...
-1
votes
1answer
52 views

how to copy a file to another file in separate directories?

So I have created to vm's with the ubuntu 16.04 version. I'm trying to copy my public key into the authorized_keys file, how I have done this is with the command cp id_rsa.pub home/vagrant/.ssh/ I ...
0
votes
0answers
38 views

apt-get install broken packages problem [closed]

I'm dealing with too many errors when I run apt-get install: . . . update-rc.d: error: insserv rejected the script header dpkg: error processing package python-gunicorn (--configure): subprocess ...
0
votes
0answers
34 views

Why does NetworkManager set 'bind-interfaces' for the system-wide dnsmasq?

I'm trying to get rid of the NetworkManager's dnsmasq instance and configure a separate service. I've found this configuration file in /etc/dnsmasq.d: cat /etc/dnsmasq.d/network-manager # Tell any ...
0
votes
0answers
37 views

Blank screen when logged in

I have ubuntu 16.04. several times it had asked for my permission to download updates but I denied. Last time, when i shut down the computer something poped up, like some internal updates completed 66%...
0
votes
0answers
36 views

Ubuntu Packages: two or more packages specified [closed]

How can I workaround the error: Package: grub2-common Suite: Ubuntu xenial https://packages.ubuntu.com/xenial/grub2-common Same Error also for packages: grub-pc grub-pc-bin grub-efi
1
vote
1answer
45 views

Nginx won't start after upgrade from 16.04 to 18.04

I have just upgraded from 16.04 to 18.04 and nginx is not starting. One of the lines from journalctl -xe is: nginx.service: Failed at step EXEC spawning /usr/sbin/nginx: No such file or directory ......
2
votes
0answers
92 views

Why is Ubuntu 20.04 server is freezing with heavy workload due to memory getting full and not freed while Ubuntu 16.04 is working smoothly

I am running Ubuntu on two the same EC2 cloud instances on AWS server with 1CPU and 1GB RAM. First instance is running Ubuntu 20.04 and the second is running Ubuntu 16.04 I did installation of apache2 ...
0
votes
0answers
29 views

Ubuntu keyboard LEFT CTRL + shift is not working

when try to navigate using the left Ctrl+Shift+Tab it doesn't work but when using the right Ctrl it works fine so when I trace the problem is when I press the left Ctrl and Shift is not working only ...
0
votes
0answers
38 views

Why ubuntu doesn't use the second CPU croe

Ubuntu doesn't use the second core of my CPU, ubuntu can recognize it but even when the first core is really busy (+90%) the second one keeps in 0,0% of use. Why is that? This PC came with ubuntu 16....
1
vote
1answer
122 views

Ubuntu 16.04 to 18.04 aborted upgrade

I am trying to upgrade from 16.04 to 18.04. The output for sudo do-release-upgrade ended with: ubuntu-desktop Exception during pm.DoInstall(): E:Sub-process /usr/bin/dpkg returned an error code (1) ...
0
votes
0answers
21 views

Help with setting up my VPN servers

I have followed multiple different forums and haven't been able to get it right. I would really appreciate the help. I can connect to it but it doesn't show the VPN server IP it continues to show the ...
0
votes
0answers
13 views

How to add a service for gulp command [closed]

I have a project that contains an HTML file (no app.js) that starts to run with the command npm start (gulp default). How can add a service to this command such that the changes get detected and the ...
0
votes
0answers
8 views

How to change Keeplived default email message?

is there a way to change the default email notification message for Keepalived? The default message is => VRRP instance is now owning VRRP VIPS <= and the email title would be [computer name] ...
1
vote
1answer
22 views

Hosting a NodeJS application in different location is not working with Nginx

server { listen 80; server_name mydomain.com; location /sublocation/ { proxy_pass http://localhost:8090; proxy_http_version 1.1; proxy_set_header Upgrade $...
0
votes
0answers
86 views

The “six” package is install but get an error “Could not find suitable distribution for Requirement.parse('six>=1.9')”

I am running a Yocto build and sometime during the build, I see the following error Processing dependencies for protobuf==3.3.0 Searching for six>=1.9 Reading https://pypi.python.org/simple/six/ ...
1
vote
0answers
103 views

Belated upgrade from 16.04 to 18.04

I have a Digital Ocean droplet running Ubuntu Server 16.04. I tried to run a do-release-upgrade (after the mandatory apt update and apt upgrade) but it stops fairly quickly: Reading cache Checking ...
2
votes
2answers
54 views

Can I restore files backed up by Deja Dup on a Ubuntu 16.04 to 18.04?

I currently have Ubuntu 16.04 installed. I intend to erase disk and perform a clean install of Ubuntu 20.04 from a bootable USB flash drive. If I were to backup my files using Deja Dup in 16.04, would ...
3
votes
3answers
3k views

No module named 'uaclient' during `sudo apt upgrade` (ubuntu 16.04)

I'm trying to upgrade my desktop from ubuntu 16.04 to 18.04. (I regret not having upgraded it earlier before the ubuntu 16.04 EOL arrived. Two weeks ago I have upgraded two 16.04 notebooks to 18.04 ...
0
votes
0answers
36 views

The repository 'https://apt.repos.intel.com/mpi all Release' is no longer signed during `apt-get upgrade` in ubuntu 16.04

I'm trying to upgrade ubuntu 16.04 to 18.04, but the first step gives me this error. ckim@chan-ubuntu:~$ sudo apt-get update [sudo] password for ckim: Get:1 file:/var/cuda-repo-10-0-local-10.0.130-...
3
votes
3answers
3k views

Upgraded to ubuntu 18.04.5 LTS “Enable UA Infra” notification

I recently upgraded my server to Ubuntu 18.04.5 LTS from 16.04.7 LTS and in Ispconfig I see notification: Enable UA Infra: ESM to receive additional future security updates. See https://ubuntu.com/...
0
votes
0answers
86 views

Ubuntu 16.04 LTS upgrade problem [duplicate]

I want do_release_upgrade from 16.04 to 18.04 LTS but I receive update errors: Error during update A problem occurred during the update. This is usually some sort of network problem, please check your ...
0
votes
0answers
13 views

Timestamp hotkey won't work

Problem My custom hotkey to insert a timestamp does nothing. Details I'm using xdotool for the command. My Ubuntu version is 16.04 LTS. The timestamp I want to produce is YearMonthDayHourMinuteSecond ...
0
votes
1answer
57 views

do-release-upgrade complains that system out of date

That's just that, do-release-upgrade complains that the system is not up to date, even though apt upgrade and apt dist-upgrade show everything IS up to date. And you're yanking handfuls of hair out. ...
0
votes
0answers
31 views

Heating issue in Asus Zenbook 14

I have installed Ubuntu 16.04 in my new Asus Zenbook 14. The machine is overheating, I am doubtful if the fans are running. Any leads are appreciated. Thank you.
3
votes
0answers
45 views

How to get kate to open a new file in the same workspace the file is called

I have started looking into using kate instead of gedit as my default text editor on my Ubuntu 16.04 LTS machine and I like it, but there is one behaviour I have found a little infuriating: If I open ...
0
votes
1answer
33 views

I removed ZSH and the HUD is disappeared

I uninstalled zsh on my Ubuntu 16.04 and I made the mistake of not changing the shell. I tried with: chsh -s /bin/bash to restore the default shell, because I cannot login in the root shell of the ...
0
votes
0answers
27 views

Trouble mounting older IDE drive on 16.04 - list as FreeBSD(?)

I'm cleaning out some drives and trying to verify nothing is needed before tossing them. One drive, a 160 Gbyte Seagate IDE/PATA is refusing to mount using an external IDE-2-USB cable that I've used ...
0
votes
0answers
24 views

Error when upgraded operating system from Ubuntu 16.04 to 18.04> do-release-upgrade [duplicate]

Error when upgraded operating system from Ubuntu 16.04 to 18.04> do-release-upgrade Current version: cat /etc/lsb-release DISTRIB_ID=Ubuntu DISTRIB_RELEASE=16.04 DISTRIB_CODENAME=xenial ...
0
votes
1answer
87 views

Does Ubuntu 16.04 server supports kernel version 5.4?

Is there any recommended kernel version to use for ubuntu 16.04 server? Does it supports latest kernel version 5.4? will it cause any issue?
0
votes
0answers
17 views

Kernel features of each LTS

Is there a list somewhere of what kernel compile options are used for each LTS? I need this to know what features are backported/supported in various distros.
2
votes
2answers
378 views

How to enable ESM on Xenial?

Ubuntu Xenial enters ESM mode as it stated at the official Ubuntu blog post. I'm trying to set up ESM to get ready for that but ubuntu-advantage tool says # ubuntu-advantage enable-esm Sorry, but ...
0
votes
0answers
30 views

Low Resolution and Nvidia GPU and drivers not detecting

I am a new user. I installed by dual booting ubuntu 16.04 just to use ROS. But after installing the resolution is 1024 x 768 but my monitor resolution 1920 x 1080. And when I see the details from ...
1
vote
0answers
41 views

Seagate external hard disk not detecting in my ubuntu 16.04

I have a 2 TB Seagate external hard disk. In my ubuntu 16.04 it stopped detecting. I tried mounting this drive in another ubuntu 16.04 & Windows 7. In both machines, it is working. When I plug it ...
0
votes
0answers
90 views

Realtek r8125 2.5Gbps Ubuntu 16.04 only getting 1.25Gbps speeds

I just installed my realtek r8125 NIC into my ubuntu 16.04 server and connected it to a QNAP QSW-1105-5T Switch and then to my Windows machine which also has a realtek r8125 NIC. However the speeds ...
0
votes
1answer
49 views

I was installing ubuntu 16.04 from a bootable usb alongside Windows 10 and everything went well except that I forgot to remove my usb when restarting

So I followed all the steps correctly except that when I finished installing Ubuntu, I forgot to remove the usb before restarting. And now that I've restarted, every time I boot ubuntu, it asks me to ...
0
votes
0answers
30 views

How do I fix the read-only issue in Ubuntu without running fsck?

I have multiple clusters running Ubuntu 16.04LTS (about 300 servers total). Every week one of the servers switches to read-only. All I seem to be able to find is the quick fix of running fsck, what I ...
0
votes
0answers
16 views

how to interlink the diferent .so files with opencv libraries?

this is compiling step using to link and debug the OpenCV library with another different shared library which presents within the code.. g++ hello.cpp -L/usr/lib/ -o output -lOGSGG -std=c++11 pkg-...
0
votes
0answers
42 views

Cannot create a file in /usr/bin/

My OS is Ubuntu 16.4.7 and I found that I cannot create a new file under the path: /usr/bin even if I login as a root user. It said that permission denied. What should I do to fix this problem? Thanks ...
0
votes
1answer
511 views

How to install LLVM 12 for Ubuntu 16.04?

I currently hold llvm-9 on Ubuntu 16.04. I want to install llvm-12 alongside with it. sudo apt-get install llvm-12* Reading package lists... Done Building dependency tree Reading state ...
0
votes
0answers
22 views

I am unable to install a package [duplicate]

I want to install a package on Ubuntu 16.04, but receive an error when performing this command: $ sudo apt-get install libavcodec-dev libsdl1.2-dev xsltproc libbullet-dev libsdl1.2-dev libgoogle-glog-...
0
votes
0answers
807 views

error: Could not find suitable distribution for Requirement.parse('six>=1.9')

I'm compiling a yocto build using bitbake and upon doing so, I'm seeing the following errors in the log file Searching for six>=1.9 Reading https://pypi.python.org/simple/six/ Download error on ...
1
vote
0answers
36 views

Ubuntu 16.04 LTS login loop (logged out right after entering password)

Right before this happened, I was updating some packages using conda (and sudo), and also install some addons for jupyter notebook (no idea if any of that is related to my problem or not). Something ...
2
votes
0answers
57 views

`do-release-upgrade` refuses to upgrade, although everything seems fine

I have a good working 16.04 installed, everything fine, but as it is getting older, I would like to upgrade to the following LTS (18.04). So I tried this: $ sudo apt update (lots of stuff) $ sudo apt ...
1
vote
0answers
31 views

how to upgrade ubuntu 16.04 to ubuntu 18.04? (preventing it from upgrading to 20.04) [duplicate]

I need to upgrade my ubuntu 16.04 LTS notebook to 18.04 LTS. I read this page : https://www.liquidweb.com/kb/how-to-upgrade-ubuntu-16-04-to-ubuntu-18-04/ That page says if I follow the procedure, it ...

1
2 3 4 5
347